html, body {
	margin:0;
	padding:0;
}
body{
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	background-color: #e9edd2;
	background-image: url(../img/bg.png);
	background-repeat: repeat-x;
	height: 550px;
}
a{
	color: #00657a;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 7pt;
	font-weight: bold;
}
a:focus, a:hover, a:active {
	text-decoration: underline;
}
p, li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	line-height: normal;
	padding: 0px;
	margin: 0px;
}
h1 {
	font-size: 10pt;
	color: #00667a;
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: .05pt;
	float: left;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	font-weight: normal;
}
.titlelink {
	font-size: 10pt;
	color: #00667a;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	text-decoration: underline;
}
.blue {
	color: #00657a;
}

h2 {
	font-size:10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00657a;
	font-weight: 400;
	letter-spacing: 0.05pt;
	padding-top: 10px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}
h3 {
	font-size:9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00657a;
	font-weight: 400;
	letter-spacing: 0.05pt;
	padding-top: 12px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}

pre {
	font-size: 1.2em;
	line-height: 1.2em;
	overflow-x: auto;
}
#nav .img {
}
div#page {
	width: 950px;
	background-color: #e9edd2;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 640px;
}
div#theartist {
	height: 450px;
	width: 500px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	padding: 0px;
	float: left;
	line-height: 1.6em;
}
div#header {
	height: 150px;
	width: 950px;
	background-image: url(../img/header.png);
	background-repeat: no-repeat;
}
div#content {
	width: 950px;
	height: 640px;
}

div#container {
	background-color: #e9edd2;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	height: 450px;
	width: 950px;
}
div#title {
	width: 900px;
	height: 50px;
}
div#leftcol {
	height: 450px;
	width: 490px;
	float: left;
	margin: 0px;
	padding: 0px;
}
div#toppanel {
	height: 220px;
	padding-right: 20px;
	padding-left: 0px;
	width: 490px;
}
div#bottompanel {
	height: 216px;
	width: 490px;
	background-image: url(../img/news-box.png);
	background-repeat: no-repeat;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 60px;
	margin-left: 16px;
	clear: both;
}
div#bottompaneljewelry {
	height: 216px;
	width: 490px;
	background-image: url(../img/new-creations.png);
	background-repeat: no-repeat;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 60px;
	margin-left: 16px;
	clear: both;
}
div#rightcolbottomjewelry {
	height: 216px;
	width: 400px;
	background-image: url(../img/collections-box.png);
	background-repeat: no-repeat;
	float: left;
	padding-top: 50px;
	padding-left: 40px;
	overflow: visible;
}
div#rightcolbottomjewelry p {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 300px;
}
div#rightcol {
	height: 450px;
	width: 400px;
	padding: 0px;
	margin: 0px;
	float: right;
}
#rightcol p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	line-height: 1.6em;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
div#rightcoltop {
	height: 220px;
	width: 370px;
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-image: url(../img/welcome-box.png);
}
div#rightcolbottom {
	height: 216px;
	width: 400px;
	background-image: url(../img/recent-works-box.png);
	background-repeat: no-repeat;
	float: left;
	padding-top: 40px;
	padding-left: 40px;
	overflow: visible;
}
div#signature {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	color: #00657a;
	text-align: center;
	margin-right: 0px;
	margin-top: 10px;
	padding: 0px;
	width: 100px;
	margin-left: 210px;
}
div#sitemap {
	height: 450px;
	width: 650px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	padding: 0px;
	float: left;
	line-height: 2em;
	margin-left: 10px;
}

div#nav {
	height: 38px;
	width: 950px;
}
div#ads {
	clear: both;
	padding: 12px 0 12px 66px;
}
div#footer {
	color: #777;
	text-align: center;
	background-color: #00657a;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	background-image: url(../img/footer_bg.png);
	background-repeat: repeat-x;
	height: 100px;
	clear: both;
}
#footercontent {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}

#footer a {
	color: #f5f6ce;
	font-weight: normal;
	font-size: 9pt;
	padding-top: 0px;
}
#footer a:focus, a:hover, a:active {
	text-decoration: underline;
}

#copyright  {
	width: 400px;
	float: left;
	text-align: left;
	font-size: 8pt;
	padding-top: 25px;
}
#footer p {
	color: #f5f6ce;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
}
#links {
	float: right;
	padding-top: 40px;
	text-align: right;
}
.linksadmin {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
}
div#title{
	font-size: 12pt;
	color: #00667a;
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: 0.05pt;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	font-weight: normal;
	text-align: center;
	width: 940px;
}
div#console {
	font-size: 12pt;
	color: #00667a;
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: 0.05pt;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	font-weight: normal;
	text-align: center;
	width: 940px;
	float: none;
}
